### Property

# Shumate DataSourceRequest:data

since: 1.1

#### Declaration

    property data: GLib.Bytes [ read ]

#### Description [src]

The most recent data for the tile, if available. If an error is emitted, this will be set to `NULL`.

Type:`GBytes`

Available since: 1.1

Getter method | `shumate_data_source_request_get_data()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no